Bug 1076704 - libcutl bundles expat
libcutl bundles expat
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libcutl (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Johansen
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: DuplicSysLibsTracker
  Show dependency treegraph
 
Reported: 2014-03-14 16:55 EDT by Ville Skyttä
Modified: 2014-04-15 19:32 EDT (History)
2 users (show)

See Also:
Fixed In Version: libcutl-1.8.0-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-17 16:46:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Use system expat (984 bytes, patch)
2014-03-14 16:55 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2014-03-14 16:55:00 EDT
Created attachment 874638 [details]
Use system expat

https://fedoraproject.org/wiki/Packaging:No_Bundled_Libraries
https://fedoraproject.org/wiki/Packaging:Treatment_Of_Bundled_Libraries

Candidate fix attached, build tested only. While at it, removes the bundled boost tree as per the 2nd link above.
Comment 1 Dave Johansen 2014-03-17 16:46:37 EDT
Patch applied with the simplification of the original .spec and built for rawhide ( http://koji.fedoraproject.org/koji/taskinfo?taskID=6642489 ). I'll also roll that fix into the other branches.
Comment 2 Fedora Update System 2014-03-17 23:46:44 EDT
libcutl-1.8.0-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/libcutl-1.8.0-2.el5
Comment 3 Fedora Update System 2014-03-17 23:46:54 EDT
libcutl-1.8.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/libcutl-1.8.0-2.el6
Comment 4 Fedora Update System 2014-03-17 23:47:01 EDT
libcutl-1.8.0-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libcutl-1.8.0-2.fc20
Comment 5 Fedora Update System 2014-03-17 23:47:09 EDT
libcutl-1.8.0-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libcutl-1.8.0-2.fc19
Comment 6 Fedora Update System 2014-04-15 11:27:23 EDT
libcutl-1.8.0-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2014-04-15 11:32:59 EDT
libcutl-1.8.0-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2014-04-15 19:30:43 EDT
libcutl-1.8.0-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2014-04-15 19:32:27 EDT
libcutl-1.8.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.